Also make sure that libmysql.dll is in your PATH and available to Ruby.

-- 
Posted via http://www.ruby-forum.com/.